std::equivalence_relation(3cxx)

NAME
std::equivalence_relation - [concept.equiv], concept equivalence_relation

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Rel, typename _Tp, typename _Up>
concept std::equivalence_relation =  relation<_Rel, _Tp, _Up>

Detailed Description

[concept.equiv], concept equivalence_relation

Author

Generated automatically by Doxygen for libstdc++ from the source code.